Subject: Re: Updated Mozilla M13 Release Build Available

From: Nelson Abramson <[email-masked]>
Date: Fri, 28 Jan 2000 12:56:33 -0500

Kevin Puetz wrote:

> Before I answer thes, are there any people with positive reports? I need to
> hear from you if it installed perfectly as well as if you had problems. Please
> be sure you include me directly in the replies to this message. I'm cc'ing the
> list in case anyone else is interested in simplebrowser.

I have your original post of mozilla 13 (after getting the new libstdc++ and even
the wierd libelf symlink fix..)
There are some bugs, but it's working fine otherwise..

--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/